{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="../../../">{% trans "Inicio" %}</a> &rsaquo;
     <a href="../">
          {% trans "Ciclos Académicos" %} &rsaquo;
      </a>
     {% trans "Configurar" %}
</div>
{% endblock %}

{% block title %} {% trans 'Gestión Académica UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<fieldset class="module aligned">
<h2>Cursos por Ciclos Académicos</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Periodo.errors }}
	{{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Carrera.errors }}
	{{ form.Carrera.label_tag }}:
        {{ form.Carrera }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Ciclo.errors }}
	{{ form.Ciclo.label_tag }}:
        {{ form.Ciclo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Curso.errors }}
	{{ form.Curso.label_tag }}:
        {{ form.Curso }}
	</div>
</div>
</fieldset>

<div class="submit-row">
<input class="default" type="submit" value="Ir" />
</div>
</form>

{% endblock %}
